Attenzione SKY GO non è compatibile con Android 4.4.2 KitKat

Nexus-4-KitKatBrutte notizie per tutti coloro che utilizzano SkyGo sul proprio smartphone/tablet, infatti l’applicazione non funziona se sul device è installato Android 4.4.2 KitKat. Quindi se siete utilizzatori di questa App è meglio evitare per il momento di aggiornare all’ultima versione di Android, in attesa che Sky risolva i problemi di compatibilità.

Sebbene molti hanno atteso il rilascio di Android 4.4.2 KitKat per il proprio smartphone/tablet, ufficialmente rilasciato nel dicembre del 2013, ma reso disponibile dai vari brand (Samsung, Lc, Htc, ecc…) solo in queste ultime settimane, per chi vuole accedere allo streaming di Sky con l’App ufficiale SkyGo è meglio attendere a fare l’aggiornamento.

SkyGoItaliaUna politica, quella di Sky, che non tiene conto che il mondo delle App e quello degli  smartphone e dei tablet è in continua evoluzione, per non parlare che ci si attenderebbe maggiore correttezza nei confronti della clientela penalizzata pur pagando il servizio.

In molti hanno avuto l’amara sorpresa di non poter più utilizzare SkyGo una volta aggiornato il proprio smartphone/tablet e in rete sono molti gli appelli degli scontenti che chiedono una rapida soluzione del problema. Speriamo solo che venga presto risolto.


Aggiornamento: con la versione 1.6.1 SkyGo funziona anche su KitKat. 


 

%d blogger hanno fatto clic su Mi Piace per questo: